@CHARSET "UTF-8";

#side_address_bar li {
	background: transparent;
	padding: 15px 15px 15px 0;
	border: none;
	border-bottom: 1px solid #ddd;
}

#side_address_bar li:last-child {
	border-bottom: none;
}

#side_address_bar .side_store_name{
	
text-transform: uppercase;
}
#side_address_bar .side_store_add{
	
font-size: 12px;
}
#side_address_bar .side_store_tel{
	
font-weight: bold;
}

#search_store .fa-spinner{
	display:none;
}

#search_store button[disabled] .fa-spinner{
	display:inline-block;
}
#search_store button[disabled] .fa-search{
	display:none;
}